Subject: Re: bug#33400: [PATCH] Let dir locals for more specific modes override those from less

From: Noam Postavsky <[email-masked]>
Date: Thu, 09 May 2019 21:30:46 -0400

Neil Roberts <[email-masked]> writes:
>
> Apparently my assignment/disclaimer process is complete. I sent a v2 of
> the patch which I think addresses the issues you mentioned and also adds
> documentation to the manual. I got confused by the complicated bug
> tracking system and it ended up as a new bug (#35522).

That's alright.  Can we have this in emacs-26 on the grounds that the
order of evaluation was already changed from 25, or should this go to
master?